@font-face {
  font-family: raleway;
  src: url(../fonts/Raleway-Regular.ttf);
}
@font-face {
  font-family: ralewaylight;
  src: url(../fonts/Raleway-ExtraLight.ttf);
}
@font-face {
  font-family: ralewaythin;
  src: url(../fonts/Raleway-Thin.ttf);
}
li {
  cursor: pointer;
  cursor: hand;
}
em {
  font-weight: bolder;
  font-size: 0.85em;
}
#tabletitles td {
  background-color: #5685a0;
}
}
table {
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
}
th, td {
  text-align: center;
  border: 1px solid black;
  border-collapse: collapse;
  background-color: #ffffff;
}
textarea {
  resize: none;
}
form {
  width: 30%;
  padding: 0em;
  margin: 0em;
  background-color: #e2e2e2;
  text-align: left;
}
form input {
  width: 95%;
  margin: 0px;
  padding: 5px;
  border: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

form select {
  width: 97%;
  border: 0px;
  font-size: 0.75em;
  margin-bottom: 10px;
  margin-left: 0px;
}
form textarea {
  width: 95%;
  margin: 0px;
  padding: 5px;
  border: 0px;
}
form h3 {
  font-size: 1.2em;
  text-align: left;
  padding-bottom: 5px;
  width: 100%;
  margin: 0px;
  background-color: #e2e2e2;
}
form p {
  width: 100%;
  padding-bottom: 2px;
  text-align: left;
  margin: 0px;
  font-size: 10px;
  background-color: #e2e2e2;
}
html, body {
  margin: 0em;
  padding: 0em;
  width: 100%;
  height: 100%;
  background-color: #D4D4D4;
  font-family: raleway;
}

header {
  margin: 0em;
  width: 100%;
  z-index: 3;
  opacity: 0.85;
  position: fixed;
  box-shadow: 0px 2px 10px #000000;
  background-color: #5685a3;
  text-align: center;
  color: #ffffff;
  font-family: raleway;
}
header ul {
  list-style-type: none;
  padding: 0em;
}
header li {
  padding: 0em 4%;
  display: inline;
}
footer {
  margin: 0em;
  width: 100%;
  z-index: 3;
  position: absolute;
  box-shadow: 0px 2px 10px #000000;
  background-color: #5685a3;
  text-align: center;
  color: #ffffff;
  font-size: .75em;
  font-family: ralewaythin;
}
footer ul {
  list-style-type: none;
}
footer li {
  padding: 0em 0.5em;
  display: inline;
}
a:link {
  text-decoration: none;
  color: #ffffff;
}
a:visited {
  color: #ffffff;
}
.section {
    margin: 0em;
    padding: 0em;
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.content {
    margin: 0em;
    padding: 0em;
    position:absolute;
    width: 100%;
    z-index: 2;
    background-color:#fff;
    border: 2px solid #666;
    height: 100%;    /* this height difference allows the bg to show through */
    background-color: transparent;
    border: none;
}
.content h1, h2, p {
  cursor: pointer;
  cursor: hand;
}
.section h2, h1{
  font-size: 3em;
  font-weight: normal;
  color: #ffffff;
  position: absolute;
  font-family: ralewaylight;
}
.content p {
  position: absolute;
  cursor: pointer;
  cursor: hand;
}
.content#c1 h1 {
  left: 0em;
  margin: 0.5em 0.5em;
  font-family: ralewaylight;
  color: #ffffff;
  font-size: 6em;
  position: absolute;
}
.content#c1 h2{
  margin: 1em 1em;
  bottom: 0em;
  right: 0em;
  width: 94%;
  text-align: right;
  border-bottom: 1px solid #ffffff;
}
#homevideo {
  width: 100%;
  height: 25%;
  padding: 1em;
  bottom: 0em;
}
#maincontent {
  display: none;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 1em;
}
#maincontent h3 {
  margin: 0em;
  padding: 1em;
  text-align: left;
}
#maincontent p {
  margin: 0em;
  padding: 1em;
}
#maincontent h2, p {
  cursor: default;
}
.content#c2 h2{
  left: 0em;
  bottom: 0em;
  margin: 1.2em 1em;
}
.content#c2 p{
  bottom: 0em;
  margin: 0.8em 1.5em;
  font-family: ralewaythin;
  font-size: 2em;
  font-weight: normal;
  color: #ffffff;
  border-top: 1px solid #ffffff;
}
#activitiescontent {
  display: none;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 1em;
}
#activitiescontent p {
  margin: 0em;
  padding: 1em;
}
#activitiescontent h2, h4, h5 {
  padding: 0em 1em;
}
#activitiescontent a {
  color: #5685a3;
}
.content#c3 h2 {
  right: 0em;
  bottom: 0em;
  margin: 1.2em 1em;
}
.content#c3 p{
  right: 0em;
  bottom: 0em;
  margin: 0.8em 1.5em;
  font-family: ralewaythin;
  font-size: 2em;
  font-weight: normal;
  color: #ffffff;
  border-top: 1px solid #ffffff;
}
#cuisinecontent {
  display: none;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  background-color: #D4D4D4;
  padding: 1em 1em;
}
#cuisinecontent a {
  color: #5685a3;
  border-bottom: 1px solid #5685a3;
}
.content#c4 h2 {
  left: 0em;
  bottom: 0em;
  margin: 1.2em 1em;
}
.content#c4 p {
  left: 0em;
  bottom: 0em;
  margin: 0.5em 1.5em;
  font-family: ralewaythin;
  font-size: 2em;
  font-weight: normal;
  color: #ffffff;
  border-top: 1px solid #ffffff;
}
#walkthroughcontent {
  display: none;
  padding: 1em 1em;
  text-align: left;
}
aside, main {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  text-align: left;
  background-color: #e2e2e2;
}
.content#c5 h2 {
  right: 0em;
  bottom: 0em;
  margin: 1.2em 1em;
}
.content#c5 p{
  right: 0em;
  bottom: 0em;
  margin: 0.5em 1.5em;
  font-family: ralewaythin;
  font-size: 2em;
  font-weight: normal;
  color: #ffffff;
  border-top: 1px solid #ffffff;
}
#bookingscontent {
  display: none;
  padding: 1em 1em;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
#bookingscontent h2, p {
  cursor: default;
}
#bookingscontent li {
  padding: 0.5em;
  cursor: default;
}
#bookingscontent a {
  color: #5685a3;
}
#bookingscontent aside {
  text-align: left;
  float: left;
  width: 65%;
  margin: 0em;
  padding: 0.5em;
  background-color: #e2e2e2;
}
#bookingscontent main {
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  width: 90%;
  padding: 0em;
}
#bookingscontent form {
  float: left;
  margin: 0em 0.15em;
  padding: 0.75em;
  width: 30%;
  height: 100%;
  overflow: hidden;
}
#bookingscontent h3 {
  margin: 0em;
  padding: 1em;
}
#bookingscontent p {
  margin: 0em;
  padding: 1em;
}
.content#c6 h2 {
  left: 0em;
  bottom: 0em;
  margin: 1.2em 1em;
}
.content#c6 p {
  left: 0em;
  bottom: 0em;
  margin: 0.8em 1.5em;
  font-family: ralewaythin;
  font-size: 2em;
  font-weight: normal;
  color: #ffffff;
  border-top: 1px solid #ffffff;
}
#reviewscontent {
  display: none;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 1em;
}
#reviewscontent h3 {
  font-size: 1.5em;
  padding: 0em 1em;
}
#reviewscontent h4, h5 {
  margin: 0em;
  color: #4c7a99;
  padding: 0em 1em;
}
#reviewscontent main {
  text-align: left;
  background-color: #e2e2e2;
}
#reviewscontent p {
  margin: 0em;
  padding: 0em 1em;
}
.reviewrating {
  float: right;
  color: #4c7a99;
}
#privacypolicycontent {
  display: none;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 1em;
}
#privacypolicycontent h3 {
  font-size: 1.5em;
}
#privacypolicycontent h4, h5 {
  margin: 0em;
  color: #4c7a99;
}
#privacypolicycontent main {
  text-align: left;
  background-color: #e2e2e2;
}
#privacypolicycontent p {
  margin: 0em;
  padding: 1em;
  font-size: 0.75em;
}
#privacypolicycontent li {
  font-size: 0.75em;
}
#c1image {
  width: 100%;
  height: 100%;
}
#c2image {
  width: 100%;
  height: 100%;
}
#c3image {
  width: 100%;
  height: 100%;
}
#c4image {
  width: 100%;
  height: 100%;
}
#c5image {
  width: 100%;
  height: 100%;
}
#c6image {
  width: 100%;
  height: 100%;
}

.section#s1 {
    background-image: url(../images/main/1440/home1440.jpg);
    background-size: cover;
}
.section#s2 {
    background-image: url(../images/main/1440/activitie1440.jpg);
    background-size: cover;
}
.section#s3 {
    background-image: url(../images/main/1440/cuisine1440.jpg);
    background-size: cover;
}
.section#s4 {
    background-image: url(../images/main/1440/gallery1440.jpg);
    background-size: cover;
}
.section#s5 {
    background-image: url(../images/main/1440/booking1440.jpg);
    background-size: cover;
}
.section#s6 {
    background-image: url(../images/main/1440/review1440.jpg);
    background-size: cover;
}

/* Responsive Design CSS Follows*/
@media  screen and (max-width: 2880px) {
  .section#s1 {
      background-image: url(../images/main/2880/home2880.jpg);
  }
  .section#s2 {
      background-image: url(../images/main/2880/activitie2880.jpg);
  }
  .section#s3 {
      background-image: url(../images/main/2880/cuisine2880.jpg);
  }
  .section#s4 {
      background-image: url(../images/main/2880/gallery2880.jpg);
  }
  .section#s5 {
      background-image: url(../images/main/2880/booking2880.jpg);
  }
  .section#s6 {
      background-image: url(../images/main/2880/review2880.jpg);
  }
}

@media  screen and (max-width: 1920px) {
  .section#s1 {
      background-image: url(../images/main/1920/home1920.jpg);
  }
  .section#s2 {
      background-image: url(../images/main/1920/activitie1920.jpg);
  }
  .section#s3 {
      background-image: url(../images/main/1920/cuisine1920.jpg);
  }
  .section#s4 {
      background-image: url(../images/main/1920/gallery1920.jpg);
  }
  .section#s5 {
      background-image: url(../images/main/1920/booking1920.jpg);
  }
  .section#s6 {
      background-image: url(../images/main/1920/review1920.jpg);
  }
}
@media  screen and (max-width: 1680px) {
  .section#s1 {
      background-image: url(../images/main/1680/home1680.jpg);
  }
  .section#s2 {
      background-image: url(../images/main/1680/activitie1680.jpg);
  }
  .section#s3 {
      background-image: url(../images/main/1680/cuisine1680.jpg);
  }
  .section#s4 {
      background-image: url(../images/main/1680/gallery1680.jpg);
  }
  .section#s5 {
      background-image: url(../images/main/1680/booking1680.jpg);
  }
  .section#s6 {
      background-image: url(../images/main/1680/review1680.jpg);
  }
}
@media  screen and (max-width: 1440px) {
  .section#s1 {
      background-image: url(../images/main/1440/home1440.jpg);
  }
  .section#s2 {
      background-image: url(../images/main/1440/activitie1440.jpg);
  }
  .section#s3 {
      background-image: url(../images/main/1440/cuisine1440.jpg);
  }
  .section#s4 {
      background-image: url(../images/main/1440/gallery1440.jpg);
  }
  .section#s5 {
      background-image: url(../images/main/1440/booking1440.jpg);
  }
  .section#s6 {
      background-image: url(../images/main/1440/review1440.jpg);
  }
}
@media  screen and (max-width: 1280px) {
  .section#s1 {
      background-image: url(../images/main/1280/home1280.jpg);
  }
  .section#s2 {
      background-image: url(../images/main/1280/activitie1280.jpg);
  }
  .section#s3 {
      background-image: url(../images/main/1280/cuisine1280.jpg);
  }
  .section#s4 {
      background-image: url(../images/main/1280/gallery1280.jpg);
  }
  .section#s5 {
      background-image: url(../images/main/1280/booking1280.jpg);
  }
  .section#s6 {
      background-image: url(../images/main/1280/review1280.jpg);
  }
}
